Subject: Re: Making your own bread, milling your own flour?

From: [email-masked] (Brent Byer)
Date: 10 Oct 1995 05:45:54 GMT

In article <[email-masked]>,
Lon Stowell <[email-masked]> wrote:
>>
>>In article <[email-masked]>, [email-masked] (Michael S.
>>Jay) wrote:
>>
>>> I have been conducting research on grinding your own flour for well over 
>>> three years now. 
>>
>In article <[email-masked]>
>  [email-masked] (Hank Gillette) writes:
>>Is it really that complicated, or are you just very slow?
>>
>
>  He is just another moron posting from an edu account and trying to
>  see just just how much he can abuse that account without getting
>  it yanked.  
>
>  If you see any actual business being conducted or evidence that he
>  is using the free edu account for conducting a private business, the
>  nice folks at cwis would like to hear from you. 

Will this be sufficient?

  [ Full un-edited copy   Cc: [email-masked],[email-masked] ]

> From: [email-masked] (Michael S. Jay)
> Newsgroups: misc.consumers,misc.forsale.non-computer,alt.business.misc,
> Subject: GRAIN MILLS FOR SALE
> Date: 10 Sep 1995 09:03:05 -0600
> Organization: Idaho State University, Pocatello
> Lines: 86
> Message-ID: <[email-masked]>
> NNTP-Posting-Host: cwis.isu.edu
> 
> Since 1971 I have been manufacturing Little Ark Mills here in Pocatello, 
> Idaho.  ....
> 
> Here are some of my models:
> 
> #118
> MILL-MASTER
>     $562.93
>                ... [ 12 lines of illiterate babble ] ...
> 
> #18
> MIL-RITE
>      $393.59
>                ... [ 5 lines of illiterate babble ] ...
> 
> #16
> LITTLE ARK
>      $113.00
>                ... [ 9 lines of illiterate babble ] ...
> 
> A wide variety of grains can be grained in the mills: wheat, oats,  ....
> 
> ... [ 25 more lines of illiterate babble ] ...
> 
> If you are interested in any of my products or have any other questions 
> pertaining any of it, please e-mail me and I'll be happy to send you a 
> free brochure.
> 
>                                              Sales manager
>                             
>                                              Michael  Jay 
>